Subject: References on networked polymers and fluoroethers ...

From: [email-masked] (Richard Walsh)
Date: Fri, 21 Feb 1997 08:35:58 -0600 (CST)

Dear CCL'ers,

I would be grateful for one or two recent references to be 
used as starting points for reading in the following not
necessarily related areas:

    1. Molecular dynamics studies on partially and/or
       highly crosslink polymer systems (elastomers
       and/or thermosets).

     2. MM/MD or QM studies of fluoroethers.

     3. Studies comparing computed NMR spectra with 
        experimental values.

     4. Computational investigations of the anomeric
        effect. 

I am sure that in some of these areas there is alot to be
found (anomeric effect) ... a current starting point is all
I am hoping to get. 

Sincerely,

Richard Walsh
Chemistry Applications Support
Minnesota Supercomputer Center, Inc.
612-337-3467